ISCSI0000 - Bug #2948
Bug # 913 (Feedback): SHL15[0FEP3.000000Debians-cCTVsiplIININN000em_daqll2000-000cctvOOOOOOON

ClOS09-C3-EMCSI [ FEPwin2.10 modbustcpcl 10012000000 fepdaqi0020000000000000000FEPDODD
00000socketl 00000000000000000DD

04/17/2023 09:09 AM - yufeng wu

Status: Resolved Start date: 04/17/2023
Priority: High Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to 1ISCSI0000 - Bug #2819: FEP+QTISCSIdaql000000000000200200000000000... New 02/06/2023

History

#1 - 07/31/2023 09:26 AM - yufeng wu
- Related to Bug #2819: FEP+QTISCS] daqi00000000000002002000000000000000000000 added

#2 - 12/09/2024 02:23 PM - jy Wang
- Status changed from New to Resolved

- % Done changed from 0 to 100
